.container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

@media (max-width:1699px) {
	.container {
	    max-width: 1280px;
	    margin: 0 auto;
	    padding: 0;
	    width: 100%;
	}
	.about-right-col {
	    width: 600px;
	}
	.slick-prev {
	    left: 60px;
	}
	.slick-next {
	    right: 60px;
	}
	.our-goals-section {
	    padding-top: 50px;
	}
	.features-left-col {
	    width: 630px;
	}
	.features-right-col {
	    width: 590px;
	}
	.features-section::after {
	    top: 130px;
	    width: 270px;
	    height: 152px;
	}
	.features-section::before {
	    width: 289px;
	    height: 159px;
	    background-size: contain;
	}
	.gallery-slider .slick-prev {
	    margin-right: 20px;
	}
	.farmers-profile-right-col {
	    width: 44%;
	}
	.farmar-info {
	    max-width: 95%;
	}
	.about-section1 .about-img-wrap::after {
	    right: 50px;
	}
	.section.about-section.about-section2 {
	    padding-top: 50px;
	}
	.about-section2 .about-img-wrap::after {
	    left: 30px;
		width: 100%;
		height: 100%;
	}
	.our-journey-section {
	    padding-top: 50px;
	}
	.recognition-info p {
	    padding-right: 10px;
	}
}

@media (max-width:1439px) {
	.container {
		max-width: 100%;
		padding: 0 30px;
	}
	.logo {
	    width: 115px;
	}
	.nav-manu ul li {
	    margin: 0 0 0 45px;
	    font-size: 20px;
	}
	.hamburger-toggle {
	    margin-left: 45px;
	}
	.slider-caption-wrap h1, .slider-caption-wrap h2 {
	    font-size: 50px;
	    line-height: 65px;
	}
	.banner-slider-home .slider-caption-wrap {
	    margin-left: 140px;
	    width: 620px;
	}
	.section {
	    padding: 80px 0px;
	}
	h6 {
	    font-size: 20px;
	}
	p {
	    font-size: 20px;
		line-height: 30px;
	}
	li {
	    font-size: 20px;
	}
	.heading h2, .heading h1 {
		font-size: 48px;
        line-height: 64px;
	}
	.heading {
	    margin-bottom: 30px;
	}
	.about-img-wrap::before {
	    right: 20px;
	    bottom: 20px;
	}
	.about-img-wrap::after {
	    right: 40px;
	    top: 40px;
	}
	.btn-link-wrap p {
	    font-size: 22px;
	}
	.about-left-info {
	    padding-right: 30px;
	}
	.btn-link-wrap {
	    margin-top: 40px;
	}
	.our-goals-heading h3 {
	    font-size: 25px;
	    line-height: 25px;
	}
	.our-goals-content {
	    padding: 30px 30px 30px 30px;
	}
	.features-section .heading h2 {
	    max-width: 100%;
	}
	.heading h2 + p, .heading h1 + p {
	    margin-top: 15px;
	}
	.features-left-col {
	    width: 48%;
	}
	.features-right-col {
	    width: 48%;
	}
	.heading.benefits-tab-hading h2 {
	    font-size: 40px;
	    line-height: 52px;
	}
	.benefits-tab-hading .nav-tabs .nav-link {
	    font-size: 20px;
	    line-height: 33px;
	}
	.benefits-tab-hading .nav-tabs {
	    margin-top: 10px;
	}
	.accordion-heading h4 {
	    font-size: 20px;
	}
	.tab-menu ul li a {
	    padding: 18px 40px;
	    font-size: 20px;
	    min-width: 269px;
	}
	.footer-logo {
	    margin-bottom: 30px;
	    max-width: 210px;
	}
	.footer-bottom-wrap h6 {
	    margin-bottom: 15px;
	}
	.about-left-col {
		width: 48%;
	}
	.about-right-col {
		width: 48%;
	}
	.breadcrumb-wrap .breadcrumb-item {
		font-size: 18px;
	}
	.section.farmers-profile-section {
	    padding-bottom: 120px;
	}
	.farmar-info {
	    max-width: 90%;
	}
	.about-section1 .about-left-col {
	    width: 48%;
	}
	.about-section2 .about-left-info {
	    padding-left: 30px;
	    padding-right: 0;
	}
	.our-journey-info {
	    padding: 30px 15px 30px 60px;
	}
	.our-journey-col6:nth-child(even) .our-journey-info {
	    padding: 30px 60px 30px 40px;
	}
	.section.present-structure-section {
	    padding-top: 40px;
	}
	.heading h4 {
	    font-size: 42px;
	    line-height: 108.5%;
	}
	.governing-structure-count {
	    font-size: 60px;
	}
	.governing-structure-info {
	    padding: 35px 20px 35px 20px;
	}
	.team-wrap {
	    max-width: 1180px;
	    row-gap: 100px;
	    padding-top: 20px;
	}
	.team-img {
	    width: 37%;
	}
	.team-info {
	    width: 58%;
	}
	.recognition-info h3 {
	    font-size: 36px;
	}
	.recognition-info p {
	    padding-right: 10px;
	    line-height: 27px;
	    font-size: 16px;
	}
}

@media (max-width:1279px) {

}


@media (max-width:1199px) {
	.container {
	    padding: 0 15px;
	}
	.hamburger-toggle {
	    display: none;
	}
	.main-nav .menu-bar {
		display: block;
	}
	.mobile-menu .menu-bar {
		top: 35px;
	}
	/************ // MOBILE MENU CSS START // ***********************/
	.menu-bar {
	    width: 38px;
	    height: 30px;
	    position: absolute;
	    margin: 0;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	    display: block;
	    right: 15px;
	    top: 43px;
	    z-index: 1111;
	}
	.menu-bar span {
		display: block;
		position: absolute;
		height: 4px;
		width: 50%;
		background: #73113a;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		background: #264A1C;
	}
	.menu-bar span:nth-child(even) {
		left: 50%;
		border-radius: 0 9px 9px 0;
		background: #264A1C;
	}
	.menu-bar span:nth-child(odd) {
		left: 0px;
		border-radius: 9px 0 0 9px;
	}
	.menu-bar span:nth-child(1),
	.menu-bar span:nth-child(2) {
		top: 0px;
	}
	.menu-bar span:nth-child(3),
	.menu-bar span:nth-child(4) {
		top: 10px;
	}
	.menu-bar span:nth-child(5),
	.menu-bar span:nth-child(6) {
		top: 21px;
	}
	.menu-bar span:nth-child(3) {
		width: 40%;
		left: 4px;
	}
	.menu-bar span:nth-child(5) {
		width: 29%;
		left: 9px;
	}
	.mobile-menu .menu-bar span:nth-child(1),
	.mobile-menu .menu-bar span:nth-child(6) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.mobile-menu .menu-bar span:nth-child(2),
	.mobile-menu .menu-bar span:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.mobile-menu .menu-bar span:nth-child(1) {
		left: 5px;
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(2) {
		left: calc(50% - 5px);
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(3) {
		left: -50%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(4) {
		left: 100%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(5) {
		left: 5px;
	}
	.mobile-menu .menu-bar span:nth-child(6) {
		left: calc(50% - 5px);
	}
	.mobile-menu .menu-bar span:nth-child(6),
	.mobile-menu .menu-bar span:nth-child(5) {
		top: 16px;
		width: 50%;
	}
	.mobile-menu .menu-bar {
		background: none;
		position: fixed;
	}
	.navigation {
		background: rgb(255 255 255 / 99%);
		position: fixed;
		top: 0;
		padding-top: 0px;
		right: -150%;
		width: 100%;
		height: 100%;
		z-index: 99;
		transition: .7s;
		-webkit-transition: .7s;
		-moz-transition: .7s;
		overflow-y: auto;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 92px;
		margin: 0;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
	}
	body{
	    padding-top:111px;
	}
	body.mobile-menu .navigation {
		display: block;
		right: 0;
	}
	.nav-manu {
		flex-wrap: wrap;
	}
	.navigation ul {
		display: block;
		width: 100%;
	}
	.navigation ul li {
	    margin-right: 0;
	    padding: 0;
	    margin: 0;
	    position: relative;
	    display: block;
	}
	.navigation ul>li::before {
		display: none;
	}
	.navigation .menu-item-has-children>a::before {
		display: none;
	}
	.menu-item-has-children::after {
	    content: "\f107";
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 50px;
	    height: 62px;
	    transition: 0.4s;
	    font-family: FontAwesome;
	    color: #264A1C;
	    padding: 0;
	    z-index: 111;
	    text-align: center;
	    font-size: 16px;
	    font-weight: 700;
	    display: flex !important;
	    justify-content: center;
	    align-items: center;
	    cursor: pointer;
	    opacity: 1;
	}
	.nav-manu ul li.menu-item-has-children:hover::after {
	    color: #fff;
	}
	.nav-manu ul li.current-menu-item.menu-item-has-children::after {
	    color: #fff;
	}
	.navigation ul li.menu-item-has-children.open > a {
	    background: #264A1C;
	    color: #fff;
	}
	.navigation ul li.menu-item-has-children.open::after {
	    color: #fff;
	}
	.navigation ul li.menu-item-has-children {
		padding-right: 0;
	}
	.navigation ul li.current-menu-item>a {
		color: #fff;
		background: #264A1C;
	}
	.navigation ul>li>a {
		display: block;
		border-top: 1px #6a6a6a solid;
		padding: 14px 20px;
	}
	.navigation .moblelogo {
		display: block;
		padding: 10px 15px;
	}
	.menu-item-has-children::before {
		display: none;
	}
	.navigation .moblelogo img {
		max-width: 200px;
	}
	.navigation ul>li>a::after {
		display: none;
	}
	.nav-manu ul li a:hover {
		background: #264A1C;
		color: #fff;
	}
	.navigation ul li ul.sub-menu {
		display: none;
		opacity: 1;
		visibility: visible;
		transform: scale(1);
	}
	.navigation ul li ul.sub-menu.in {
	    position: static;
	    max-width: 100%;
	    top: 0;
	    left: 0;
	    padding: 0;
	    display: block;
	    opacity: 1;
	    visibility: visible;
	    box-shadow: none;
	    width: 100%;
	}
	.nav-manu .menu-item-has-children ul.sub-menu li a {
	    border-bottom: 0px solid #707070;
	}
	.nav-manu .menu-item-has-children ul.sub-menu li a {
	    padding: 8px 15px 8px 25px;
	    font-size: 18px;
	}
	.nav-manu .menu-item-has-children ul.sub-menu li:first-child > a {
	    border-top: 0;
	}
	.navigation ul li ul.sub-menu li {
		width: 100% !important;
		padding: 0;
		border-bottom: none;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		border-radius: 0;
		margin: 0;
		box-shadow: none;
	}
	.nav-manu .menu-item-has-children ul.sub-menu li {
		padding: 0;
	}
	.navigation ul li ul.sub-menu li:hover {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item a {
		color: #01a4ec;
	}
	.navigation ul li ul.sub-menu li a {
		padding: 14px 15px 14px 30px;
		font-weight: 500;
		transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
	}
	.navigation ul li ul.sub-menu li a:hover {
		color: #fff;
	}
	.navigation ul li ul.sub-menu ul.sub-menu {
		width: 100%;
		padding: 0;
	}
	.navigation ul li ul.sub-menu ul.sub-menu li a {
		padding-left: 40px;
	}
	nav.mobile-scroll {
		display: block;
		width: 100%;
	}
	.nav-manu ul li {
	    font-size: 18px;
	}
	/************ // MOBILE MENU CSS END // ***********************/
	.banner-slider-home {
	    height: 500px;
	    min-height: auto;
	}
	.slider-caption-wrap h1, .slider-caption-wrap h2 {
	    font-size: 38px;
	    line-height: 55px;
	}
	.hero-slider .slick-prev, .hero-slider .slick-next {
	    top: 45%;
		opacity: 1;
	}
	.hero-slider .slick-prev {
	   left: 20px
	}
	.hero-slider .slick-next {
	    right: 20px;
	}
	.banner-slider-home .slider-caption-wrap {
	    margin-left: 80px;
	    width: 580px;
	}
	.section {
	    padding: 40px 0px;
	}
	.our-purpose-icon {
	    width: 68px;
	    height: 68px;
	}
	.our-purpose-icon svg {
	    width: 30px;
	    height: 30px;
	}
	h6 {
	    font-size: 16px;
	    line-height: 22px;
	}
	.our-purpose-info h6 {
	    margin: 15px 0px 7px;
	}
	p {
	    font-size: 16px;
	    line-height: 22px;
	}
	li {
	    font-size: 16px;
	    line-height: 22px;
	}
	.our-purpose-info p {
	    font-size: 14px;
	    line-height: 19px;
	}
	.about-left-col {
	    width: 100%;
	    text-align: center;
	}
	.about-left-info {
	    padding-right: 0;
	}
	.heading h6 {
	    margin-bottom: 10px;
	}
	.heading h2, .heading h1 {
	    font-size: 38px;
	    line-height: 54px;
	}
	.heading {
	    margin-bottom: 20px;
	}
	.btn-link-wrap {
	    margin-top: 15px;
	    text-align: center;
	}
	.btn-link-wrap p {
	    font-size: 18px;
	    line-height: 26px;
	}
	.about-right-col {
	    width: 100%;
	    margin-top: 40px;
	}
	.about-img-wrap img {
	    width: 98%;
	    display: block;
	    margin-left: auto;
	}
	.about-img-wrap::before {
	    right: auto;
	    left: 0;
	    width: 95%;
	}
	.our-goals-heading {
	    padding: 15px 10px;
	}
	.our-goals-icon img {
	    max-width: 45px;
	}
	.our-goals-icon {
	    margin-bottom: 10px;
	}
	.our-goals-heading h3 {
	    font-size: 20px;
	    line-height: 25px;
	}
	.our-goals-info {
	    border-radius: 18px;
	}
	.our-goals-content {
	    padding: 20px 10px;
	}
	.features-info-holder h3 {
	    font-size: 25px;
	    margin-bottom: 20px;
	    line-height: 120%;
	}
	.features-item h4 {
	    font-size: 18px;
	    line-height: 140%;
	    margin-bottom: 8px;
	}
	.features-repeater {
	    row-gap: 30px;
	}
	.heading h2 br {
		display: none;
	}
	.heading.benefits-tab-hading h2 {
	    font-size: 32px;
	    line-height: 32px;
	}
	.heading.benefits-tab-hading {
	    margin-bottom: 30px;
	    padding-top: 17px;
	}
	.accordion-heading h4 {
	    font-size: 16px;
	}
	.benefits-tab-hading .nav-tabs .nav-link {
	    font-size: 16px;
	    line-height: 23px;
	}
	.gallery-section {
	    margin-bottom: 50px;
	}
	.tab-menu ul li a {
	    padding: 14px 30px;
	    font-size: 16px;
	    min-width: 180px;
	}
	.get-in-touch-form-wrap .form-control {
	    height: 58px;
	    font-size: 16px;
	}
	.btn {
	    font-size: 17px;
	}
	.section.gallery-section.get-in-touch-section {
	    margin-bottom: 0;
	}
	.footer-top {
	    padding: 20px 0px;
	}
	.footer-top ul {
	    column-gap: 30px;
	}
	.footer-col-6 {
	    width: 100%;
	    padding: 30px 0px !important;
	}
	.footer-col-left {
	    border-right: 0px solid #000000;
	    border-bottom: 1px solid #000000;
	}
	.footer-logo {
	    margin-bottom: 20px;
	    max-width: 140px;
	}
	.footer-bottom-wrap h6 {
	    margin-bottom: 8px;
	}
	.footer-info p {
	    margin-bottom: 7px;
	}
	.footer-form .form-control {
	    height: 49px;
	    padding: 10px 16px;
	    font-size: 16px;
	}
	.footer-form {
	    margin-top: 23px;
	}
	.footer-form .btn-border {
	    min-width: 140px;
	}
	.footer-contact-info {
	    flex-wrap: wrap;
	}
	.footer-contact-item {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.footer-contact-item:last-child {
	    margin-bottom: 0px;
	}
	.footer-social {
	    margin-bottom: 30px;
	    margin-top: 21px;
	}
	.footer-bottom-wrap .footer-social h6 {
	    margin-bottom: 24px;
	}
	.footer-social ul li {
	    font-size: 16px;
	}
	.footer-map iframe {
	    width: 100%;
	    height: 300px;
	}
	.copyright-row {
	    justify-content: center;
	    flex-wrap: wrap;
	    row-gap: 4px;
	}
	.copyright {
	    width: 100%;
	}
	.copyright ul li {
	    font-size: 14px;
	}
	.copyright p {
	    font-size: 14px;
	}
	.click-bottom-top {
	    display: none !important;
	}
	.footer-col-6:last-child {
	    padding-bottom: 0 !important;
	}
	.whatsapp-icon {
	    bottom: 20px;
	    left: 10px;
	    height: 45px;
	    width: 45px;
	}
	.whatsapp-icon img {
	    max-height: 22px;
	}
	.banner-slider-home.inner-banner {
	    height: 250px;
	}
	.breadcrumb-wrap .breadcrumb-item {
	    font-size: 16px;
	}
	.farmers-profile-left-col {
	    width: 100%;
	}
	.farmers-profile-left-info {
	    padding: 30px;
	    width: 100%;
	}
	.farmers-profile-right-col {
	    width: 35%;
	    bottom: -25px;
	}
	.farmar-info {
	    max-width: 60%;
	}
	.section.farmers-profile-section {
	    padding-bottom: 60px;
	}
	.about-section1 .about-left-col {
	    width: 100%;
	}
	.about-section1 .heading {
	    margin-bottom: 15px;
	}
	.about-section1 .about-right-col {
	    margin-top: 50px;
	}
	.about-img-wrap::after {
		display: none;
	}
	.about-section2 .about-right-col {
	    order: -1;
	    margin-top: 0;
	    margin-bottom: 60px;
	}
	.about-section2 .about-left-info {
	    padding-left: 0;
	    padding-right: 0;
	}
	.about-section2 .heading {
	    margin-bottom: 10px;
	}

	.about-section2 .about-img-wrap::before {
	    left: auto;
	    right: 40px;
	}
	.our-journey-col6 {
	    width: calc(50% - 10px);
	}
	.our-journey-section::before {
		display: none;
	}
	.our-journey-wrap {
	    row-gap: 25px;
	}
	.heading h4 {
	    font-size: 34px;
	    line-height: 102.5%;
	}
	.governing-structure-count {
	    font-size: 35px;
	    padding-top: 25px;
	    width: 60px;
	}
	.governing-structure-info {
	    padding: 35px 15px 25px 15px;
	    width: calc(100% - 60px);
	}
	.governing-structure-info h4 {
	    font-size: 22px;
	    line-height: 15px;
	}
	.team-info h4 {
	    font-size: 24px;
	}
	.team-info p {
	    font-size: 16px;
	    line-height: 23px;
	    margin-bottom: 5px;
	}
	.team-wrap {
	    row-gap: 40px;
	    padding-top: 10px;
	}
	.recognition-info p {
	    padding-right: 0;
	    line-height: 23px;
	    font-size: 12px;
	}
	.recognition-info h3 {
	    font-size: 27px;
	    margin-bottom: 10px;
	}
}
@media (max-width:1023px) {}

@media only screen and (device-width : 812px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 3) {}

@media (max-width:767px) {}

@media (max-width:575px) {
	.banner-slider-home .slider-caption-wrap {
	    margin: 0 auto;
	    width: 100%;
		text-align: center;
	}
	.slider-caption-wrap h1, .slider-caption-wrap h2 {
	    font-size: 28px;
	    line-height: 42px;
	    margin: 0;
	}
	.banner-slider-home {
	    height: 410px;
	}
	.hero-slider .slick-prev, .hero-slider .slick-next {
	    top: auto;
	    bottom: 20px;
	    width: 40px;
	    height: 40px;
	    background-size: 40px;
	}
	.hero-slider .slick-next {
	    right: 35%;
	}
	.hero-slider .slick-prev {
	    left: 39%;
	}
	.our-purpose-wrap {
	    column-gap: 0;
	    row-gap: 20px;
	}
	.our-purpose-col-4 {
	    width: 100%;
	}
	.our-goals-wrap {
	    column-gap: 0;
	    row-gap: 20px;
	}
	.our-goals-col4 {
	    width: 100%;
	}
	.our-goals-icon img {
	    max-width: 65px;
	}
	.our-goals-heading h3 {
	    font-size: 22px;
	    line-height: 26px;
	}
	.heading h2, .heading h1 {
	    font-size: 32px;
	    line-height: 41px;
	}
	.features-left-col {
	    width: 100%;
	    margin-top: 30px;
	    order: 2;
	}
	.features-right-col {
	    width: 100%;
	}
	.features-wrap {
	    padding-top: 20px;
	}
	.features-info-holder h3 {
	    font-size: 22px;
	    margin-bottom: 20px;
	    line-height: 80%;
	}
	.heading.benefits-tab-hading h2 {
	    font-size: 26px;
	    line-height: 30px;
	}
	.heading.benefits-tab-hading {
	    margin-bottom: 20px;
	    padding-top: 7px;
	}
	.benefits-wrap {
	    column-gap: 0;
	    row-gap: 15px;
	}
	.benefits-left-col, .benefits-right-col {
	    width: 100%;
	}
	.benefits-left-col {
	    order: 2;
	}
	.tab-menu {
	    margin-bottom: 20px;
	}
	.footer-top ul {
	    column-gap: 0;
	    flex-direction: column;
	    justify-content: flex-start;
	    align-items: flex-start;
	}
	.footer-top ul li {
	    width: 100%;
	    border-bottom: 1px solid #707070;
	    padding: 15px 15px;
	}
	.footer-top ul li:last-child {
	    border-bottom: 0px solid #707070;
	    padding-bottom: 0px;
	}
	.footer-top .container {
	    padding: 0;
	}
	.footer-form .form-group.form-half {
	    width: 100%;
	}
	.tab-menu li {
	    width: 50%;
	}
	.tab-menu ul li a {
	    padding: 10px 20px;
	    min-width: 100%;
	}
	.btn {
	    font-size: 16px;
	    min-width: 150px;
	    min-height: 52px;
	}
	.footer-form .form-group.send-message {
	    text-align: left;
	}
	.breadcrumb-wrap .breadcrumb-item {
	    font-size: 14px;
	}
	.breadcrumb-wrap {
	    margin-top: -8px;
	}
	.farmers-profile-right-col {
	    width: 100%;
	    position: unset;
	    order: -1;
		margin-bottom: 20px;
	}
	.farmers-profile-right-col img {
		border-radius: 15px;
	}
	.farmers-profile-left-info {
	    padding: 30px 15px;
	    width: 100%;
	}
	.farmers-profile-left-col {
	    border-radius: 15px;
	}
	.farmar-info {
	    max-width: 100%;
	}
	.section.farmers-profile-section {
	    padding-bottom: 40px;
	}
	.farmers-profile-left-info .heading {
	    margin-bottom: 20px;
	}
	.section.about-section.about-section2 {
	    padding-top: 20px;
	}
	.about-section2 .about-img-wrap::before {
	    left: 10px;
	    right: auto;
	}
	.about-section2 .about-img-wrap img {
	    margin-left: 0;
	    width: 93%;
	}
	.our-journey-wrap {
	    row-gap: 20px;
	}
	.our-journey-col6 {
	    width: 100%;
	}
	.our-journey-info {
	    border-radius: 50px !important;
	    padding: 20px 25px !important;
	    min-height: 190px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
		text-align: center;
	}
	.governing-structure-dflex {
	    border-radius: 15px;
	    height: auto;
	    flex-wrap: wrap;
	}
	.governing-structure-col6 {
	    width: 100%;
	    padding: 0;
	}
	.governing-structure-count {
	    font-size: 25px;
	    padding: 15px;
	    width: 100%;
	}
	.governing-structure-info {
	    padding: 30px 15px 25px;
	    width: 100%;
	    text-align: center;
	}
	.governing-structure-wrap {
	    row-gap: 25px;
	}
	.team-img {
	    width: 100%;
	    height: 300px;
	    overflow: hidden;
	    margin-bottom: 20px;
	}
	.team-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.team-info {
	    width: 100%;
	}
	.recognition-wrap  .col-6 {
	    padding: 0;
	    width: 100%;
	}
	.row.recognition-wrap {
	    margin: 0;
	    row-gap: 35px;
	    text-align: center;
	}
	.recognition-info p {
	    font-size: 14px;
	}
}
